Default CRS for Georeferencing

2013-02-27 07:29 AM - Andre Joost

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16270

Description

If a user wants to georeference a raster file by clicking points on the image and on the canvas, it is necessary to set the CRS of the

georeference output to the project CRS.

Unfortunately, the Georeferencer presets the output CRS to the one used last. I suggest to default to the CRS of the current project, and

issue a warning when the user changes the output CRS before starting the georeferencing process.

Georeferencing to another CRS only makes sense if the GCP coordinates are read from the raster map itself, e.g. from a grid.

History

#1 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2014-06-29 06:36 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
